Subject: software for ligand-receptor interaction energy evaluation ?

From: Nikolaus Stiefl <[email-masked]>
Date: Tue, 12 Nov 2002 18:14:58 +0100

Hi,

a colleague of mine asked me if I could calculate interaction energies between 
a ligand and a receptor into which he docked some compounds.

I had a look at some of the complexes and it seems like he wants to use this 
for a reevaluation of the activity of his docked structures.

Unfortunately I am not too much into this sort of energy calculations and now I 
am looking for a freeware program that is able to do that with not too much 
effort.

I would be very grateful if anybody could point me into a direction.

Cheers
Nik
-- 
Nikolaus Stiefl
Chemometriks and Drug Design
University Wuerzburg
Dept. of Pharmacy
Am Hubland
D-97074 Wuerzburg
Germany
Phone: +49 - 931 8885473